Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %bottom-margin%

## Name

%bottom-margin% -- Height of bottom margin

## Synopsis

    %bottom-margin%

## Description

The `%bottom-margin%` parameter specifies the height of the bottom margin of the page. Note that this setting is relative to the physical page, not the writing direction.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %bottom-margin%
      ;; Height of bottom margin
      (if (equal? %visual-acuity% "large-type")
          9.5pi
          8pi))

Prev | Home | Next
%top-margin% | Up | %header-margin%